<!DOCTYPE html>
<html dir="auto" lang="zh-cn">

<head>
    <meta charset="UTF-8"/>
    <title>极狐 GitLab App</title>
    <link rel="canonical" href="https://jihu.app/">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="icon" href="assets/favicon.png"/>

    <link rel="stylesheet" href="assets/tobi.css"/>
    <link rel="stylesheet" href="assets/style.css"/>
    <script>
    // gitlab pages doesn't support redirect www to no-www
    if (window.location.host.startsWith("www")) {
      window.location.replace(window.location.href.replace("www.", ""))
    }

    </script>
</head>

<body>
<main>
    <header class="app__header container">
        <div class="app__logo-wrapper"><img class="app__logo" src="assets/icon.png"
                                            alt="极狐 GitLab App"></div>
        <div class="app__infos">
            <h1 class="app__name">极狐 GitLab App</h1>
            <p class="app__description">官方开源客户端，管理你的 SaaS 和私有化项目。</p>
            <div class="app__buttons app__buttons--desktop">
                <a href="https://apps.apple.com/cn/app/jihu-gitlab/id6444783184"
                   class="app__button-ios"
                   target="_blank">
                    <img src="assets/ios-badge.svg"
                         alt="Download on the App Store">
                </a>
                <a href="https://play.google.com/store/apps/details?id&#x3D;cn.gitlab.app"
                   class="app__button-play"
                   target="_blank">
                    <img src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png"
                         alt="Get it on Google Play">
                </a>
                <a href="https://jihulab.com/api/v4/projects/59893/packages/generic/jihu-gitlab-app/latest/app-release.apk"
                   class="app__button-web" target="_blank">
                    <img src="assets/apk-badge.png" alt="本地下载安卓安装包">
                </a>
            </div>
        </div>
    </header>
    <div class="app__buttons app__buttons--mobile container">
        <a href="https://apps.apple.com/cn/app/jihu-gitlab/id6444783184" class="app__button-ios"
           target="_blank">
            <img src="assets/ios-badge.svg" alt="Download on the App Store">
        </a>
        <a href="https://play.google.com/store/apps/details?id&#x3D;cn.gitlab.app"
           class="app__button-play"
           target="_blank">
            <img src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png"
                 alt="Get it on Google Play">
        </a>
        <a href="https://jihulab.com/api/v4/projects/59893/packages/generic/jihu-gitlab-app/latest/app-release.apk"
           class="app__button-web" target="_blank">
            <img src="assets/apk-badge.png" alt="本地下载安卓安装包">
        </a>
    </div>
    <section class="app__screenshots app__section">
        <div class="container">
            <h2 class="app__section-title">截图</h2>
        </div>
        <div class="app__screenshots-wrapper container-desktop">
            <div class="app__screenshots-list">
                <a href="assets/screenshot-1.png" class="lightbox">
                    <img src="assets/screenshot-1.png" class="app__screenshot" alt=""/>
                </a>
                <a href="assets/screenshot-2.png" class="lightbox">
                    <img src="assets/screenshot-2.png" class="app__screenshot" alt=""/>
                </a>
                <a href="assets/screenshot-3.png" class="lightbox">
                    <img src="assets/screenshot-3.png" class="app__screenshot" alt=""/>
                </a>
                <a href="assets/screenshot-4.png" class="lightbox">
                    <img src="assets/screenshot-4.png" class="app__screenshot" alt=""/>
                </a>
            </div>
        </div>
    </section>
    <section class="app__fulldescription app__section container">
        <h2 class="app__section-title">介绍</h2>
        <div class="app__fulldescription-content">
            <p>极狐 GitLab App 用于移动办公管理项目，可连接你的私有化实例、极狐 GitLab SaaS 以及 GitLab SaaS。</p>
            <p>技术栈：</p>
            <ul>
                <li>框架：flutter</li>
                <li>代码规范：flutter_lints</li>
                <li>单元测试：flutter_test/mockito</li>
                <li>持续集成：JiHu GitLab CI + Xcode Cloud</li>
            </ul>

        </div>
    </section>
</main>
<footer class="footer">
    <div class="container">
        <div class="footer__container">
            <p class="footer__love">
                Template by <a href="https://www.sandoche.com" target="_blank">Sandoche</a>
            </p>
            <ul class="footer__links">
                <li class="footer__link">
                    <a href="https://jihulab.com/ultimate-plan/jihu-gitlab-app/jihu-gitlab-app"
                       targe="_blank">Code</a>
                </li>
            </ul>
        </div>
    </div>
</footer>

<script type="text/javascript" src="assets/tobi.min.js"/>
</script>
<script>
    window.onload = function () {
      var tobi = new Tobi();
    };

</script>

</body>

</html>
